.processed-image-holder {
  margin-top: 20px;
  position: relative;
  overflow: visible;
}

.processed-image-preview img {
  opacity: .7;
}

.preview-holder {
  width: 100%;
  overflow: auto;
  margin-top: 40px;
}

.button-holder {
  margin-top: 40px;
}